過去ログ表示


過去ログ 46 を表示

トピック内全 24 記事中の 11 〜 20 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0] [1] [2]

Re[6]: mozilla1.5
(#6743) このトピック中11番目の投稿

一応、僕が誤解していないことを示すために、書いておきますが、1.3.1は、本来出る予定の無いリリースでした。
http://jt.mozilla.gr.jp/releases/mozilla1.3.1/
を読めばわかります。

それに対して、1.4.1、というより、1.4系列は、1.0に代わる安定板リリースとして継続してメンテナンスされるソフトであり、それは、当初から予定されていました。
http://jt.mozilla.gr.jp/roadmap.html
ロードマップにも、その番号は存在しています。

もちろん、だからといって、1.5.1が出ないと断言するつもりではないですが、今のところ、まだ予定されているリリースではない、ということです。

Re[4]: 3兄弟揃い踏み
(#6745) このトピック中12番目の投稿

>>http://jt.mozilla.gr.jp/releases/mozilla1.5/
>>http://www.mozilla.org/products/firebird/
>>http://www.mozilla.org/projects/thunderbird/release-notes.html

♪ 自分が一番firebird ?

僕は長男のMozillaが好きです。1.4.1と1.5ではどちらが安定しているのでしょうか。


「nightly がない --> 消滅」
(#6747) このトピック中13番目の投稿

> で、Firebird 0.7(Win)はどうしたんでしょ
> ナイトリはこの1週間出てないようですし、
> linux専用ブラウザに転向でしょうか?

過去なんども見たことがあるけど
「nightly がない --> 消滅」
なんて短絡はやめれー。

余計な衝突になるからさ。




Re[2]: mozilla1.5
(#6758) このトピック中14番目の投稿

>>なんか、mozilla1.5出たみたいですよ。
> で、Firebird 0.7(Win)はどうしたんでしょ
> ナイトリはこの1週間出てないようですし、
> linux専用ブラウザに転向でしょうか?

開発打ち切りになれば,遅かれ早かれアナウンスされると思いますよ。


Re[2]: mozilla1.5
(#6766) このトピック中15番目の投稿

> さて 1.41と1.5どちらをインストールしましょうか?
1.5のリリースのページを見て
『エンドユーザには、最新の安定化ビルドを使うようお勧めします。』
・・・(-_-;)うーん
メールは携帯が主なのでブラウザだけが欲しいんだけどMozilla Firebird 0.7は1.5がベースなんだよなあ
エンドユーザーとしては『安定』してると思われるのがのが一番な気がするんですけど、今後1.4.1か1.4.2(?)ベースのFirebirdって出ないんだろうか?
(なんて思ったりしましたけど、とりあえずMozilla 1.4.1と1.5、Firebird 0.7を入れて試してますけどね ^^;)


Re[3]: 「nightly がない --> 消滅」
(#6767) このトピック中16番目の投稿

> 過去なんども見たことがあるけど
> 「nightly がない --> 消滅」
> なんて短絡はやめれー。

最後に出たのが10/1なので、16日間出ていません。
過去に何度もはないですね。
長くてもせいぜい10日くらいです。

今までに発表が遅かったことならいくらでもあると思いますがね。

Re[7]: mozilla1.5
(#6784) このトピック中17番目の投稿

1.5.1が出てもらわないと困ります。Mac OS X版に限ったことかもしれませんが、
1.4や1.4.1では問題がないJavaScriptがまともに動作しなくなっていますから。

Re[3]: mozilla1.5
(#6785) このトピック中18番目の投稿

>>さて 1.41と1.5どちらをインストールしましょうか?
> 1.5のリリースのページを見て
> 『エンドユーザには、最新の安定化ビルドを使うようお勧めします。』
> ・・・(-_-;)うーん
> メールは携帯が主なのでブラウザだけが欲しいんだけどMozilla Firebird 0.7は1.5がベースなんだよなあ
> エンドユーザーとしては『安定』してると思われるのがのが一番な気がするんですけど、今後1.4.1か1.4.2(?)ベースのFirebirdって出ないんだろうか?

Mozilla Firebird 0.7 も、使ってみたところではそれなりに安定していますが、
Windows 9x 系のプラットフォームで問題になっていた GDI リソースのバグは、
随分マシになったとは言え、まだ残っています。

# 私は Windows 95 ユーザです。

早くこの問題を解決してもらわないと、すべてのエンドユーザに「安定」した
リリースを提供するのは無理ですねぇ。

# それにしても Mozilla ってマイナーアップデート少なすぎ。
# ナイトリーばかり出してないで、もっとマイナーアップデート出して欲しい...

Re[8]: mozilla1.5
(#6786) このトピック中19番目の投稿

> 1.5.1が出てもらわないと困ります。Mac OS X版に限ったことかもしれませんが、
> 1.4や1.4.1では問題がないJavaScriptがまともに動作しなくなっていますから。

どういうスクリプトですか?
動作しない命令は特定できますか?
Bugzillaにそれは登録されていますか?

Re[4]: mozilla1.5
(#6787) このトピック中20番目の投稿

GDIリソース1.4.1、1.5ともに解決できていません。

user_pref("browser.cache.memory.capacity", 4096);
上の設定をすると少しはましになります。ディスクキャッシュも少な目にします。

問題はたぶんレイアウトに関する何かがmozillaでは問題になるのだと思います。
というのもIEではformを多用したページ、あるいはformと画像を多用したページを
表示するとリソースが大量に消費されるという問題があり、mozillaも似たような問題
を持っているのではないか、と考えたからです。

mozillaはformを多用したページで問題を起こしたりしないようですが、
たぶん別のタグに対して何かしらの問題を持っているのじゃないでしょうか?

あと、下のbugzillaで
http://bugzilla.mozilla.org/show_bug.cgi?id=204374
GDIリソースの問題は複雑なので、bugzillaで話をするのは適当でないみたいな
話をしているのだと思うのですが、どなたか教えてください。




[ 前のトピック内容10件 ] | [ 次のトピック内容10件 ]
このトピックの全ページ / [0] [1] [2]

返信不可


- Child Tree -